.super-sidebar {
   height: 100%;
  width: 160px; /* Set the width of the sidebar */
  position: fixed; /* Fixed Sidebar (stay in place on scroll) */
  z-index: 1; /* Stay on top */
  top: 0; /* Stay at the top */
  left: 0;
  background-color: #0B0B45;
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 20px;
  transition: 0.5s;
}
.main-content {
  flex: 1;
  display: flex;
  flex-direction: column;
  background-color: #a39b52;
  margin-left:160px;
  padding: 20px;
  transition: margin-left .5s;
}
.main-box{
 width: 1070;
 height: auto;
 border-style: dotted;
 border-width: 3px;
 border-color: #8b4000;
 padding: 10px;
flex:1;
display: flex;
justify-content: center;
align-items: center;
}
body{
background-color:#4a1d13;
}